
#pragma once


// CMolipDrawCntrItem4_0 _xZkqqHx_iDfCiDhNiDjDiDgI_xHqqkZx_ _xZkqqHx_iDfOiBfLiDfBiDgCiDgH_xHqqkZx_

class CMolipDrawCntrItem4_0 : public COleClientItem
{
	DECLARE_SERIAL(CMolipDrawCntrItem4_0)

public:
	CMolipDrawCntrItem4_0(COleDocument* pContainerDoc = NULL);
	virtual ~CMolipDrawCntrItem4_0();
	virtual CSize GetSize ();

protected:
};


